export default {
  "info": "Détails de la commande",
  "orderNo": "Numéro de commande",
  "consignor": "Expéditeur",
  "consignorTel": "Téléphone",
  "consignorEmail": "Email",
  "consignorCom": "Entreprise (CN)",
  "consignorComEn": "Entreprise (EN)",
  "consignee": "Destinataire",
  "consigneeTel": "Téléphone",
  "consigneeEmail": "Email",
  "consigneeCom": "Entreprise (CN)",
  "consigneeComEn": "Entreprise (EN)",
  "consigneeType": "Méthode de collecte",
  "own": "Enlèvement",
  "toRoom": "Livraison à domicile",
  "consigneeCity": "Zone de livraison",
  "consigneeAdd": "Adresse de livraison",
  "logistics": "Expédition",
  "endCity": "Destination",
  "startCity": "Entrepôt d'origine",
  "address": "Adresse",
  "transport": "Mode",
  "channel": "Canal",
  "basic": "Informations de base",
  "marks": "Marque",
  "formInfo": "Informations sur le formulaire",
  "box": "CTN (colis)",
  "levite": "Type d'entrée",
  "isCargoControl": "en contrôle",
  "yes": "Oui",
  "no": "Non",
  "time": "Heure de livraison",
  "warehouse": "Mesures de l'entrepôt",
  "customsType": "Déclaration en douane",
  "datas": "Poids/Volume taxable",
  "transInfo": "Détails de l'expédition",
  "doubleClear": "Déclaration par EC",
  "singleWay": "Méthode DOC",
  "air": "Compagnie aérienne",
  "ship": "Compagnie maritime",
  "clearCard": "Certificat de douane",
  "clearRemark": "Note de douane",
  "unpack": "Déballage",
  "goodsInfo": "Détails du marchandise",
  "ordering": "Statut de la commande",
  "file": "Documents/packing liste",
  "index": "N°",
  "prodZh": "Description (CN)",
  "prodEn": "Description (EN)",
  "formNum": "Colis commandés",
  "leviteNum": "Colis reçus",
  "unit": "Unité",
  "works": "Valeur",
  "material": "Matériel",
  "volume": "Volume",
  "weight": "Poids",
  "have": "Oui",
  "none": "Non",
  "seeLevite": "Bon de réception de l'entrepôt",
  "seeBall": "Liste de colis",
  "seePack": "Liste de chargement",
  "consigneeAndTel": "Destinataire et N°",
  "consignorAndTel": "Expéditeur et N°",
  "goodsRemark": "Informations sur les marchandises",
  "brand": "Marque",
  "num": "carton",
  "size": "Taille",
  "leviteTime": "Heure d'entrée",
  "ballAddress": "Point de collecte",
  "loans": "Collecte du paiement",
  "showInfo": "Afficher",
  "hiddenInfo": "Cacher",
  "copy": "Copier",
  "typeName": "Service supplémentaire",
  "objectport": "Dédouanement de destination",
  "ourUndertakes": "Traitée par EC",
  "customerUndertakes": "Traitée par le client",
  "creator": "Créateur",
  "warehouseName": "Entrepôt",
  "externalWarehouse": "Entrepôt externe",
  "estLoading": "Heure de chargement",
  "loadingAddress": "Adresse de chargement",
  "tidanPrice": "Prix du PL",
  "show": "Afficher",
  "noShow": "Cacher",
  "createTime": "Heure de création",
  "inWarehouseInfo": "Informations sur l'entrée",
  "quickNos": "Numéro de suivi",
  "unitType": "Type d'emballage",
  "is": "Oui"
}
